GRAPHAUDIO(4)

NAME
graphaudio - audio graph card

SYNOPSIS
graphaudio* at fdt?
audio* at graphaudio?

DESCRIPTION
graphaudio is a generic driver for audio cards. It represents the logical connection of audio components like I2S controllers and codecs.

SEE ALSO
audio(4), intro(4), simpleaudio(4)

HISTORY
The graphaudio driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The graphaudio driver was written by Mark Kettenis <kettenis@openbsd.org> based on the simpleaudio(4) driver by Patrick Wildt <patrick@blueri.se>.